html {overflow-y:scroll}

body {font-size:1.19em;font-family:dotum;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
hr {display:none}

pre {overflow-x:scroll;font-size:1.16em}

.pgga {display:block;width:636px}

.gecic {width:443px;text-align:center;margin:0 9px}

.ctcvx {width:705px;height:196px;padding:0 1px;margin:8px}
.hgkyyz {display:inline-block;text-align:center;font-size:1.02em;padding:0 0 4px;margin:0 5px}
.qvyws {}
.nrusoa {padding:0 4px}
.wvmj {height:133px;padding:0 0px;margin:0 0 2px}
.oylsh {width:832px;text-align:center;padding:0 0 3px}
.kuldo {width:530px;height:270px;text-align:center;font-size:1.15em;padding:0 7px}
.yiu {display:inline;text-align:center;padding:0 2px;margin:0 6px;border:1px solid #8e5da0}

.ehyz {text-align:center;padding:0 1px;margin:0 1px}
.gaily {display:inline-block;width:514px;height:227px;text-align:center;margin:1px}
.zicdrg {text-align:center;margin:0 8px}
#qrwgdx {display:inline;text-align:center;padding:0 0 2px;border:1px solid #7b68d7}
.tmhllh {display:block;height:231px;text-align:center;padding:0 3px;margin:2px;border:1px solid #984554}
#tfjx {height:116px;font-size:1.06em;margin:0 4px}
.fctzv {text-align:left;padding:5px;border:1px solid #ad3c6d}
#rkdo {height:212px;text-align:left;font-size:1.08em;padding:0 7px}
.kpa {width:792px;border:1px solid #dcd64b}
#agpw {text-align:center;padding:0 7px;margin:0 8px}
.jju {text-align:center;font-size:0.87em}
.orhi {display:inline;width:712px;text-align:center;border:1px solid #67bc7a}
.fpesf {width:304px;text-align:center}
.kzvzem {display:inline;position:relative;width:689px;border:1px solid #f1a0af}
.amn {width:303px;text-align:left}

.yoxv {position:relative;text-align:center;font-size:1.24em}
.xrxnd {display:inline-block;position:relative;text-align:left;font-size:0.92em;padding:0 0 5px}
.igpx {display:inline;width:750px;text-align:center;padding:0 5px;margin:0 7px;border:1px solid #d1d659}

.prtjii {width:314px;text-align:left;padding:0 0 10px;margin:0 0 7px}
.pnep {display:block}

.url {text-align:center;margin:1px}

.apxrr {display:inline-block;position:relative;width:409px;padding:0 0 0px;margin:8px}
.ftsn {width:651px}
.pibze {position:relative;text-align:left;padding:0 3px}

.hlvtef {border:1px solid #4ee2c7}
#uagdn {margin:3px}
.zlbwok {height:132px;font-size:1.09em}
#arx {font-size:0.94em}

.lsq {height:100px;text-align:center}
#fyml {height:111px;text-align:center;font-size:0.95em;padding:4px;margin:1px}
#ujha {width:845px;text-align:center;margin:3px}
.pzjt {position:relative;height:107px;text-align:center}

#khfbk {position:relative;padding:0 1px}

.lkes {width:363px;text-align:center;font-size:1.21em}

#czx {position:relative;text-align:center;font-size:1.2em}
.gvp {height:185px;text-align:left;padding:0px;margin:0 4px}
.jdnkq {width:495px;text-align:center;font-size:0.94em;padding:0 5px;margin:3px;border:1px solid #e6409c}
#bcy {text-align:left;padding:0 3px;border:1px solid #8eeef1}
#wbztg {display:inline-block;height:193px}
#dnyztu {position:relative;height:225px;text-align:left;padding:6px;margin:0 0 9px;border:1px solid #9bc4d8}
.hqnaw {}

.exwoj {position:relative;text-align:center;font-size:0.88em;padding:0 1px}
.ayyygm {position:relative;text-align:left;font-size:0.95em}
.slkw {height:133px;text-align:center;margin:0 8px;border:1px solid #73af9f}
.rsl {}
.ghwsjx {display:inline-block;position:relative;width:639px;text-align:center;font-size:1.08em}
.wdzou {display:block;position:relative;width:370px;text-align:left;margin:2px}
.tearzn {text-align:center;font-size:1.22em;padding:9px}

.lfslkl {text-align:center;padding:0 0 5px}
.vbquva {width:440px;text-align:left}
.erih {display:block;text-align:center;margin:0 1px}

.xhhlxu {height:101px;text-align:center;margin:6px}
.jdgwkn {height:228px;font-size:1.02em;padding:0 0 6px;margin:2px}

.yklcjk {display:block;height:127px;font-size:1.2em;padding:0 6px;border:1px solid #d96250}

